{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Datacenter gestion application">
    <meta name="keywords" content="switch, router">
    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}" />
    <link rel="stylesheet" href="{% static 'css/custom.css' %}" />
    <script src="{% static 'js/bootstrap.bundle.min.js' %}"></script>
    <script src="{% static 'js/htmx.min.js' %}"></script>
    <script src="{% static 'js/select_autocomplete.js' %}"></script>
    <title>Datacenter</title>
  </head>
  <body>
    {% include 'datacenter/navbar.html' %}
    <div class="row col-10 border-left border-right p-0 m-auto bg-light">
      {% if messages %}
        <div id="dj_alert_msg" class="row">
          <div class="col-xxl-6 col-xl-6 col-lg-6 col-sm-12 mx-auto p-0">
            {% for message in messages %}
              <div {% if message.tags %}class="col-xl-12 alert alert-{{ message.tags }} p-4"{% endif %}
                   role="alert">{{ message|safe }}</div>
            {% endfor %}
          </div>
        </div>
      {% endif %}
      {% block content %}{% endblock %}
    </div>
    {% include 'datacenter/footer.html' %}
  </body>
</html>
